arrangers:
- link: artist/5386
  names:
    en: Kouki Izumi
    ja: 和泉幸奇
- link: artist/2567
  names:
    en: haLRu
- link: artist/7069
  names:
    en: Urue Koreito
    ja: 此糸ウルヱ
- link: artist/8513
  names:
    en: hamu
    ja: ハム
- link: artist/8980
  names:
    en: techi.k
- link: artist/5379
  names:
    en: MasamiT
    ja: まさみティー
- link: artist/11548
  names:
    en: tanigon
- link: artist/2369
  names:
    en: ziki_7
- link: artist/5575
  names:
    en: Shusetsu Hi;ragi
    ja: 柊秀雪
catalog: N/A
categories:
- Game
- Publication
category: Game
classification: Arrangement
composers:
- link: artist/1
  names:
    en: ZUN
covers: []
discs:
- disc_length: '58:57'
  name: Disc 1
  tracks:
  - names:
      Japanese: initialization
    track_length: 0:40
  - names:
      Japanese: 始動 (Blanket of Night)
    track_length: '4:17'
  - names:
      Japanese: 境界の紫
    track_length: '3:58'
  - names:
      Japanese: 鼓動
    track_length: '3:30'
  - names:
      Japanese: Requiem for the Phantom Ensemble
    track_length: '6:02'
  - names:
      Japanese: Deadliner
    track_length: '2:47'
  - names:
      Japanese: truth is not truth
    track_length: '4:28'
  - names:
      Japanese: formula of phantasm
    track_length: '3:50'
  - names:
      Japanese: 結界戦士・紫
    track_length: '4:36'
  - names:
      Japanese: Night Witches into The Night Yawn
    track_length: '3:41'
  - names:
      Japanese: look up the moon from the moon
    track_length: '3:53'
  - names:
      Japanese: 天と地を分かつ最初のバケモノ (Origin)
    track_length: '3:39'
  - names:
      Japanese: 博麗 and others
    track_length: '4:29'
  - names:
      Japanese: Dreadful+Fatal Night
    track_length: '4:44'
  - names:
      Japanese: Out of the Night
    track_length: '4:23'
link: album/20477
lyricists: []
media_format: CD
meta:
  added_date: 2010-07-31T09:55
  edited_date: 2012-09-22T09:00
  fetched_date: 2025-11-16T02:48
  freedb: 0
  ttl: 86400
  visitors: 4625
name: Border of Yukari
names:
  en: Border of Yukari
  ja: 境界の紫
  ja-latn: Kyoukai no Yukari
notes: 'Comiket 78 release.

  Soundtrack CD for the fan novel "Border of Yukari".

  Track origins:

  1. --

  2. Touhou Suimusou / Night Falls ~ Evening Star

  3. Touhou Youyoumu / Necrofantasia

  4. Touhou Youyoumu / Charming Domination

  5. Touhou Youyoumu / Ghostly Band ~ Phantom Ensemble

  6. Touhou Chireiden / The Sealed-Away Youkai ~ Lost Place

  7. Touhou Youyoumu / Ultimate Truth

  8. Retrospective 53 minutes / Hiroshige No. 36 ~ Neo-Super Express

  9. Changeability of Strange Dream / Border Between Dream and Reality

  10. The Grimoire of Marisa / Magician''s Melancholy

  11. Magical Astronomy / The Far Side of the Moon

  12. Touhou Sangetsusei / Two Worlds

  13. Touhou Rei''iden / Eternal Shrine Maiden

  14. Touhou Suimusou / Demystify Feast

  15. Ghostly Field Club / Girls'' Sealing Club'
organizations:
- &id001
  link: org/232
  names:
    en: AramiTama
    ja: 荒御霊
    ja-latn: AramiTama
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/77/20477/20477-1280598950.png
picture_small: https://medium-media.vgm.io/albums/77/20477/20477-1280598950.png
picture_thumb: https://thumb-media.vgm.io/albums/77/20477/20477-1280598950.png
platforms:
- NEC PC-98
- PC
products:
- link: product/25
  names:
    en: Touhou Suimusou ~ Immaterial and Missing Power.
    ja: 東方萃夢想　～ Immaterial and Missing Power.
    ja-latn: Touhou Suimusou ~ Immaterial and Missing Power.
- link: product/22
  names:
    en: Touhou Youyoumu ~ Perfect Cherry Blossom.
    ja: 東方妖々夢　～ Perfect Cherry Blossom.
    ja-latn: Touhou Youyoumu ~ Perfect Cherry Blossom.
- link: product/37
  names:
    en: Touhou Chireiden ~ Subterranean Animism.
    ja: 東方地霊殿　～ Subterranean Animism.
    ja-latn: Touhou Chireiden ~ Subterranean Animism.
- link: product/59
  names:
    en: The Grimoire of Marisa
    ja: The Grimoire of Marisa
    ja-latn: The Grimoire of Marisa
- link: product/45
  names:
    en: Touhou Sangetsusei ~ Strange and Bright Nature Deity
    ja: 東方三月精　〜 Strange and Bright Nature Deity
    ja-latn: Touhou Sangetsusei ~ Strange and Bright Nature Deity
- link: product/10
  names:
    en: Touhou Rei'iden ~ Highly Responsive to Prayers.
    ja: 東方靈異伝　～ Highly Responsive to Prayers.
    ja-latn: Touhou Rei'iden ~ Highly Responsive to Prayers.
publish_format: Doujin/Indie
publisher: *id001
related: []
release_date: '2010-08-14'
release_events:
- link: event/91
  name: Released at Comic Market 78 (Aug 13, 2010 to Aug 15, 2010)
  shortname: None
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/20477?perpage=99999
votes: 0
websites:
  Official:
  - link: http://arami.rdy.jp/yukari/borderofyukari.html
    name: 「境界の紫」  荒御霊
